package com.ruoyi.shipping.excel;

import java.util.List;

public class BoxAddressMessage {
    private static final long serialVersionUID = 1L;
    /**
     * 地点
     */
    private String address;
    /**
     * 箱分布信息
     */
    private List<BoxMessage> boxMessages;
    /**
     * 调箱动态个数
     */
    private Integer numberSize;

    public Integer getNumberSize() {
        return numberSize;
    }

    public void setNumberSize(Integer numberSize) {
        this.numberSize = numberSize;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public List<BoxMessage> getBoxMessages() {
        return boxMessages;
    }

    public void setBoxMessages(List<BoxMessage> boxMessages) {
        this.boxMessages = boxMessages;
    }

    @Override
    public String toString() {
        return "BoxAddressMessage{" +
                "address='" + address + '\'' +
                ", boxMessages=" + boxMessages +
                '}';
    }
}
